{
  "id": "3959570",
  "name": "intellectualIconfont",
  "font_family": "iconfont",
  "css_prefix_text": "icon-",
  "description": "",
  "glyphs": [
    {
      "icon_id": "515446",
      "name": "注销_logout10",
      "font_class": "zhuxiaologout10",
      "unicode": "e72b",
      "unicode_decimal": 59179
    }
  ]
}
